/* CSS Rules for Wine Industry Metrics (AKA data center AKA Wine Industry Data Center* * * * * * * * * * * * * */
/* WIDC rules for headers and text * * * * * * * * * * * * * */

.widcHeader {
  font-family: Georgia, times, serif;
  font-size: 24px;
  color: rgb(153, 0, 0);
  font-weight: 400;
  /* font-family:Verdana;  color:#900;*/
}
.widcPeriodTitle {
  font-family: Verdana, Arial, Lucida, sans-serif;
  font-size: 14.6667px;
  color: rgb(153, 0, 0);
  font-weight: 400;
  line-height: 18px;
  /* */
}
.widcPeriodPosted {
  font-family: Georgia, times, serif;
  font-size: 11px;
  color: rgb(51, 51, 51);
  font-weight: 400;
  font-style: italic
  /* line-height:18px; */
}
.widcTitle {
  font-family: Verdana, Arial, Lucida, sans-serif;
  font-size: 13.3333px;
  color: rgb(153, 0, 0);
  font-weight: 700;
  line-height: 18px;
  /* */
}
.widcSubTitle {
  font-family: Verdana, Arial, Lucida, sans-serif;
  font-size: 13.3333px;
  color: rgb(51, 51, 51);
  font-weight: 400;
  line-height: 18px;
  /* font-weight:normal; font-size:11pt; */
}
.widcArticle {
  font-weight: normal;
  font-size: 11pt;
}
.widcDataPoints {
  font-weight: normal;
  font-size: 11pt;
}
.widcDataPointsHeader {
  display: block;
  padding: 2px;
  width: 100%;
  color: white;
  font-weight: bold;
  background-color: black;
  color: white;
  text-decoration: none;
  margin-bottom: 2px;
}
.widcCaptionWhiteOnBlack {
  color: white;
  background-color: black;
  font-style: normal;
  font-weight: bold;
  font-size: 12pt;
  padding: 2px 0;
}
.widcCaptionWhiteOnBlack span {
  margin-left: 5px;
}
.widcNavHeader {
  float: left;
  overflow-x: hidden;
  background: url(/images/icons/dropArrowRed15x25.png) no-repeat center right;
  cursor: pointer;
}
.widcNavHeader select {
  background: transparent;
  -webkit-appearance: none;
  border: none;
  outline: none;
  cursor: pointer;
}
.widcNavHeader select:focus {
  outline: none;
}
/* Vector Arrows: Normal Size * * * * * * * * * * * * * */

.upIndicatorBox {
  font-family: verdana, arial, lucida, sans-serif;
  height: 58px;
  width: 78px;
  display: block;
  position: relative;
  background: url('/images/icons/upIndicator.png?ver=1.0') no-repeat;
}
.upIndicatorBox div {
  top: 20px;
  left: 13px;
  width: 44px;
  text-align: center;
  position: absolute;
  font-weight: normal;
  font-size: 9pt;
  color: white;
}
.downIndicatorBox {
  font-family: verdana, arial, lucida, sans-serif;
  height: 58px;
  width: 78px;
  display: block;
  position: relative;
  background: url('/images/icons/downIndicator.png?ver=1.0') no-repeat;
}
.downIndicatorBox div {
  top: 3px;
  left: 14px;
  width: 44px;
  text-align: center;
  position: absolute;
  font-weight: normal;
  font-size: 9pt;
  color: white;
}
/* Vector Arrow: Small Size * * * * * * * * * * * * * */
/* Small */

.upIndicatorBoxSm {
  margin-top: 2px;
  height: 39px;
  width: 52px;
  display: block;
  position: relative;
  background: url('/images/icons/upIndicatorSm.svg');
  font-size: 6pt;
  font-family: verdana, arial, lucida, sans-serif;
}
.upIndicatorBoxSm div {
  top: 20px;
  left: 0px;
  width: 100%;
  text-align: center;
  position: absolute;
  font-weight: normal;
  color: white;
}

/*CSS Rule for dow jones down indicator*/

.downIndicatorBoxSm {
  margin-top: 2px;
  height: 39px;
  width: 52px;
  display: block;
  position: relative;
  background: url('/images/icons/downIndicatorSm.svg');
  font-size: 6pt;
  font-family: verdana, arial, lucida, sans-serif;
}
.downIndicatorBoxSm div {
  top: 8px;
  left: 0;
  width: 100%;
  text-align: center;
  position: absolute;
  font-weight: normal;
  color: white;
}